Subject: Bug#1527: [X2Go-Dev] Bug#1527: native X11 fonts stop being rendered as the desktop is shared; functionality is restored on unsharing.

From: Enrico Bertocchi <[email-masked]>
Date: Sun, 28 Feb 2021 00:04:20 +0100

nxagent declares version 3.5.99.22
I reproduce the problem with the same steps, if I got them correctly
 - I run a session with xterm as "custom desktop", from which I exec
the other two commands.
 - the "shadow session" is a "X2go/X11 desktop sharing" session on the
same display, with the same user.
Nvidia drivers+VirtualGL are probably the only strange thing
installed, but I'm not sure how could they interfere.

-- 
Enrico Bertocchi